summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorrautenberg <rautenberg@in-silico.ch>2015-06-02 18:56:05 +0200
committerrautenberg <rautenberg@in-silico.ch>2015-06-02 18:56:05 +0200
commit1c7bd1bc5a098a98fa7485f4b744c68ee44a32c4 (patch)
treed5cf18589a190088dea80217d93f2c176558f53f
parent8e860dc50c4c6c0bd7cf38a837db5d6ff31ce77a (diff)
add cors param to .opentox/config/default.rb
-rwxr-xr-xbin/compound-install2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/compound-install b/bin/compound-install
index e2bc0bb..7cd386a 100755
--- a/bin/compound-install
+++ b/bin/compound-install
@@ -63,7 +63,7 @@ install_with_bundler
[ -f $OT_CONFIG_DIR/config/$SELF.rb ] || touch $OT_CONFIG_DIR/config/$SELF.rb
if ! cat "$OT_CONFIG_DIR/config/$SELF.rb" | grep "four_store">/dev/null 2>&1; then echo '$four_store = { :uri => "http://localhost:9088", :user => "", :password => "" }' >> $OT_CONFIG_DIR/config/$SELF.rb; fi
if ! cat "$OT_CONFIG_DIR/config/$SELF.rb" | grep "aa">/dev/null 2>&1; then echo '$aa = { :uri => nil }' >> $OT_CONFIG_DIR/config/$SELF.rb; fi
-if ! cat "$OT_DEFAULT_CONF" | grep "$SELF">/dev/null 2>&1; then echo '$compound = { :uri => "http://localhost:8082/compound" }' >> $OT_DEFAULT_CONF; fi
+if ! cat "$OT_DEFAULT_CONF" | grep "$SELF">/dev/null 2>&1; then echo '$compound = { :uri => "http://localhost:8082/compound", :cors => false }' >> $OT_DEFAULT_CONF; fi
if [ $SILENT = false ]; then
notify